﻿
.dir-hli-5 {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
    margin-bottom: 30px;
     background: #fff;
         text-align: center; 
}
.dir-hli-1 img {
     height: auto; 
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #edf0f1;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: black;
}
	    input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
             height: 45px;
     position: relative;
     padding: 15px 24px;
     box-sizing: border-box;
     box-shadow: none;
     border: 1px solid #e8e8e8;
     text-indent: 0;
     line-height: 12px;
     -webkit-transition: border-color .4s, color .4s;
     transition: border-color .4s, color .4s;
    /* -webkit-appearance: none;
     */
     width: 100%;
     font-size: 14px;
     background: #fff;
	    }
/*-------------------------------------------*/
.star {
    height: 30px;
    width: 30px;
}
.lp-ur-all-right p #lblCount {
    background: none;
    font-size: 15px;
     color: #636363; 
    font-weight: 600;
    padding: 0px;
    border-radius: 0px;
    vertical-align: bottom;
    margin-right: 0px;
}

.hom-cre-acc-right {
    border: 1px solid #ededed;
    background-color: #f9f9f9;
    padding: 30px;
    box-sizing: border-box;
    padding: 35px 50px 35px 50px;
    background: #eaedef;
}
/*blink function start*/
    .blink 
    {
        color: Red !important;
    /*font-size: 14px;*/
    font-weight: bold;
    /*font-style: italic;*/
    padding: 3px 5px;
        animation: blink-animation 1s steps(5, start) infinite;
       -webkit-animation: blink-animation 1s steps(5, start) infinite;
    }
    @keyframes blink-animation {
      to {
        visibility: hidden;
      }
    }
    @-webkit-keyframes blink-animation {
      to {
        visibility: hidden;
      }
    }
     .inn-list-pop-desc h3 {
    font-size: 20px;
}
      #back2Top {
    width: 32px;
    line-height: 32px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    /*-moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);*/
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    transform: rotate(90deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    /*background-color: #01a0d8;*/
    background: transparent;
    color: #fff;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
}

       #back2TopAPK {
    width: 32px;
    line-height: 32px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    /*-moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);*/
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    transform: rotate(90deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #01a0d8;
    /*background: transparent;*/
    color: #fff;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
}

       @media only screen and (max-width: 768px) {
   .two {
        width:50%;
        float:left;
    }
}

/*blink function end*/
.blnk 
    {
        animation: blink-animation 1s steps(5, start) infinite;
       -webkit-animation: blink-animation 1s steps(5, start) infinite;
    }
    @keyframes blink-animation {
      to {
        visibility: hidden;
      }
    }
    @-webkit-keyframes blink-animation {
      to {
        visibility: hidden;
      }
    }
/*blink function end*/

/*Lazy Load function start*/
@keyframes zoomInUp {
  from {
    transform: scale(0);
    visibility: visible}
to {
    transform: scale(1);
}
}
/*Lazy Load function end*/

.bestSellarImg {
    width: 16% !important;
    float: right;
}
@media only screen and (max-width: 600px) {
            .bestSellarImg{
                width:35% !important;
            }
        }